

/*FONTS
************************************************/

@font-face {
    font-family: 'CartoRegular';
    src: url('../fonts/CartoGothicStd-Book-webfont.eot');
    src: url('../fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoRegular';
    src: url('../fonts/CartoGothicStd-Bold-webfont.eot');
    src: url('../fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

h1, h2, h3, h4,
ul#contentSections li h3 {
	font-family: CartoRegular, Arial, sans-serif;
	font-weight: bold;
}



/*HEADER
***********************************************/

div#header h1 {
	width: 330px;
	height: 115px;
	text-indent: -5000px;
	background: transparent url('../images/layout/Cork-Sports-Partnership.jpg') left top no-repeat;
	position: absolute;
	z-index: 100;
	top: 17px;
	left: 0px;
}

div#header h1 a {
	width: 280px;
	height: 115px;
	display: block;
}

div#header h2 {
	display: none;
	width: 500px;
	position: absolute;
	z-index: 101;
	bottom: 26px;
	right: 0px;
	text-align: right;
	color: #231f20;
	font-size: 1.9em;
	font-weight: bold;
}

div#header ul.social {
	position: absolute;
	z-index: 20;
	top: 63px;
	right: 0px;
}

div#header ul.social li {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 0 0 5px;
}

div#header a.courseReg {
	float: right;
	clear: right;
	height: 20px;
	line-height: 20px;
	color: white;
	background-color: #CE2128;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	padding: 0 37px;
	text-decoration: none;
	cursor: pointer;
	margin: 4px 0;
	font-size: 14px;
	display: none;
}


/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 1.5em;
	color: #aaa;
	padding: 0 0 8px 0;
	font-weight: normal;
}

div#footer p {
	font-size: 1.2em;
	color: #aaa;
	line-height: 1.4em;
	padding: 0 0 10px 0;
}

div#bbdc {
	font-size: 1.1em;
	color: #aaa;
}

div#footer a, div#bbdc a {
	color: #aaa;
}



/*HEADINGS
***********************************************/

h2#pageTitle {
	font-size: 2.8em;
	font-weight: normal;
	padding: 0 0 5px 0;
	color: #d2232a;
}

div#leftNav h3#hdInThisSection {
	color: #000;
	font-size: 2.4em;
	padding: 20px 0 10px 20px;
	font-weight: normal;
}

div.copy h3 {
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
	padding: 10px 0 2px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #d2232a;
}

body#home div.copy h3 {
	color: #d2232a;
	font-weight: normal;
	font-size: 1.8em;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #d2232a;
	font-weight: normal;
	font-size: 1.1em;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

div.copy h5 {
	color: #d2232a;
	font-size: 1.0em;
	padding: 10px 0 5px 0;
	font-weight: bold;
	font-style: italic;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.3em;
	line-height: 1.6em;
}

body#home div.copy {
	font-size: 1.4em;
}

div.copy p {
	padding: 0 0 15px 0;
}



/*LISTS
**********************************************/

div.copy img.imgRight {
	float: right;
	margin: 0 0 10px 20px;
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #f7f7f7;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 1.3em;
	border-bottom: 1px solid #ddd;
}

div.copy ul {
	padding: 0 20px 15px 20px;
}

div.copy ul li {
	padding: 7px 0 6px 30px;
	background: transparent url('../images/layout/arrowRed.gif') 10px 13px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

body#home div.copy ul li a:link, body#home div.copy ul li a:visited {
	color: #4c4e4f;
	display: block;
}

body#home div.copy ul li a:hover, body#home div.copy ul li a:active {
	color: #d2232a;
}


/*TABLES
*******************************************************/

div.copy table {
	width: 100%;
	margin: 10px 0 20px 0;
}

div.copy table, div.copy table th, div.copy table td {
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing:0px;
}

div.copy table th, div.copy table td {
	padding: 8px 10px;
	line-height: 1.4em;
}

div.copy table th {
	background-color: #eee;
	color: #90050b;
	font-weight: bold;
}

div.copy table td {
	background-color: #fff;
}


/* Search Results
*********************************************************************/

div#quickSearch {
	position:absolute;
	z-index: 100;
	width:350px;
	margin-top:35px;
	right:-1px;
	background-color: #fff;
	border: 1px solid #bcbbcd;
	border-radius: 8px;
}

div#quickSearch ul {
	background:#fcf3ed;
	border:1px solid #f4dfd1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0;
	padding:0;
	list-style:0;
}

div#quickSearch ul li {
	margin:0;
	padding:0;
	background-image: none !important;
}

div#quickSearch ul li a {
	color: #1000b5;
	display:block;
	padding:10px;
	text-decoration:none;
	border-bottom:1px solid #dbdbe2;
	overflow:auto;
}

div#quickSearch ul li a:hover {
	background: #ecebf5;
}

div#quickSearch ul li a span.title {
	text-transform:uppercase;
	font-size:12px;
}

div#quickSearch div#dcCom_siteSearchResults:before {
	content:url(../../images/layout/miniCartNip.png);
	position: absolute;
	left:0;
	margin-top:-7px;
	margin-left:240px;
}

div#quickSearch span.thumb {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	border:1px solid #f4dfd1;
}

div#quickSearch span.desc {
	display:block;
	font-size:11px;
	color:#555;
}

div#quickSearch span.thumb img {
	max-width:50px;
	min-height:50px;
	display:block;
}

div#quickSearch p.more a {
	display: block;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	padding: 5px 0 12px 0;
	font-size: 15px;
	text-decoration: none;
}

div#quickSearch div#dcCom_twSearch a span {
	color: #676e1b;
}

div#quickSearch div#dcCom_twSearch h3,
div#quickSearch div#dcCom_twSearch h4,
div#quickSearch div#dcCom_twSearch p {
	display: none;
}

div#quickSearch div#dcCom_twSearch div.dcCom_twSearchResultsGroup {
	border-bottom: 0;
}

div#quickSearch .dcCom_sitesearchResultsWrapper.tabOff,
div#dcCom_siteSearchResults .dcCom_sitesearchResultsWrapper.tabOff,
span#dcCom_twSearch_SectionLinksTitle,
div#quickSearch div#searchRefineLink,
div#quickSearch div#dcCom_twSearchForm
{
	display: none;
}

/*BLOG LIST
*******************************************************/

div.copy ul.blogPagination {
	clear: both;
}

div.copy ul.blogList {
	padding: 0;
}

div.copy ul.blogList > li.col {
	padding: 10px 0;
	background: none;
	padding-left: 140px;
}

div.copy ul.blogList > li.col img {
	position: absolute;
	left: 0;
}

div.copy ul.blogList > li.col p,
div.copy ul.blogList > li.col h3 {
	border-bottom: 0;
}

div.copy ul.postCategories,
div.copy ul.postTags {
	float: left;
	padding: 0 5px;
}

div.copy ul.postCategories li,
div.copy ul.postTags li,
div.copy ul.blogList li > p.more {
	background: #d2232a;
	padding: 6px 12px;
	position: relative;
	color: white;
	border-radius: 50px;
	display: inline-block;
}

div.copy ul.postCategories li {
	background: #6D6F71;
}

div.copy ul.postTags li {
	background: #221E1F;
}

div.copy ul.postCategories li a,
div.copy ul.postTags li a,
div.copy ul.blogList li > p.more a  {
	color: white;
	text-decoration: none;
}

div.copy ul.postCategories li:after,
div.copy ul.postTags li:after,
div.copy ul.blogList li > p.more:after {
	content:"\f0da";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: inherit;
	padding-left: 0.5em;
	position: relative;
	top: 0;
	left: 0;
}

#blogPostStartdatetime {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}

input[type="submit"] {
	width: 100%;
	border: 0;
	padding: 10px;
	margin-top: 5px;
	background-color: #d2232a;
	color: white;
}